Get resolved flags and active notices for the current tenant
GET
/v1/platform-noticesAuthenticated, tenant-scoped. Returns resolved booleans and visible notices only — no targeting rules, allowlists, percentages, or config history.
curl -X GET 'https://api.embodiflow.io/v1/platform-notices' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'认证
每个请求都需要携带个人访问令牌(PAT)。
- Authorization: Bearer PAT
响应
Success
- dataobject必填
- flagsobject必填
- noticesarray<TenantPlatformNoticeSwaggerDto>必填
响应示例
{
"data": {
"flags": {},
"notices": [
{
"id": "string",
"message": "string",
"severity": "info",
"startsAt": {},
"endsAt": {},
"readOnlyMaintenance": true
}
]
}
}服务器https://api.embodiflow.io/v1https://api.embodiflow.dev/v1